.time
{
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	opacity: 0.7;
	float: left;
}
.temp
{
	margin-top:15px;
	margin-left:25px;
	margin-right:10px;
	width: 30px;
	float: left;
}

html { width:100%; height:100%; margin:0;padding:0;}

img
{
	border:0;
}

body
{
	margin:0;
	padding:0;
	height: 100%;
	min-height: 100%;
    max-width:100%;
	background-image: url(images/background.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
        
       
}
.wrapper
{
	margin-left:21px;

}
#page-wrapper
{

overflow:hidden;
margin:0 auto;
width:1002px; 
clear:borth;
padding:0;
position:relative;
min-height:100%;
min-width:1002px;
background-image: url(images/bacground1.jpg);
background-repeat: repeat-y;
	
}

#header
{
margin-bottom:25px;
padding-bottom:25px;
width:960px;

}
.up
{
	background-image: url(images/backup.jpg);
	width: 960px;
	height:145px; 
}
.logo
{
	float:left;
	margin-top:20px;
	margin-left:/*50*/ 40px;
}
.righthead
{
    width:/*214*/ 262px;
    height: 102px;
	float:right;
	color: #dea000;
	margin-right:31px;
	margin-top: 20px;
	
}
.icon
{
	float:left;
	opacity: 0.6;
	
}
.lang
{
	float:right;
}
.trad
{
    width:/*214*/ 262px;
    height: 26px;
	margin-top: /*20*/ 10px;
	font-family: Georgia;
	font-size: 14px /*pt*/;
	
}
.topmenu
{
	
	float:left;
	width: 960px;
	height: 40px;
	background-image:url(images/menu.jpg);
	background-repeat: repeat-x;
}
.bron
{
	clear:both;
	border-top:1px solid #4c252b;
    width: 960px;
	height: 106px;
	margin-top:50px;
	background-color: #ffffff;
	background-color: rgba(0, 0, 0, 0.5);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#50000000',endColorstr='#50000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#50000000',endColorstr='#50000000')"; /* IE8*/
}
.bron h6
{
	font-family: "Times New Roman";
	font-size: 10pt;
	color:#7f7f7f;
	margin:10px;
}
.left
{
	float:left;
	margin-left: 19px;
	width:246px;
	
}
#content
{
	  
	float:left;
	margin-left: 91px;
	margin-top: 20px;
	width: 574px;
	color: white;
	font-family: "Times New Roman";
	text-align: justify;
}
#content h5, h1
{
	
	margin:20px;
	margin-left:0;
	font-size:20pt;
	color:#ffc546;
	font-family: "Times New Roman";
}

#content h5
{
    margin-top: -15px;
}

#content h1
{
    margin-top: 7px;
}

#medium
{
   clear:both; 
   float: left;
   background-image:url(images/backmed.jpg);
   background-repeat: repeat-y;
   height: 100%;
   width:960px;
	
}
#slider
{
	float:left;
	width: 960px;
	height: 333px;
}
.news
{
	float:left;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: 30px;
	clear:both;
	width: 170px;
	
}
.news span,
.news span a
{
	font-family: "Times New Roman";
	color:#ffc546;
	text-decoration: none;
}

.news-date-time
{
    color:#ffc546;
}
.bottommenu
{
	clear:both;
    width: 960px;
	height: 33px;
	background-color: #ffffff;
	background-color: rgba(0, 0, 0, 0.5);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#50000000',endColorstr='#50000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#50000000',endColorstr='#50000000')"; /* IE8*/
}
#footer
{
	float: left;
	clear: both;
	background-repeat:repeat-y;
	margin-top:30px;
	width: 100%;
	height: 100px;
	background-image:url(images/footer.jpg);
}
.social
{
	margin-top:5px;
	float:left;
}
.copyright
{
	margin-left:112px;
	margin-right:100px;
	float:left;
	text-align: center;
	color:#cacaca;
	font-size:11px;
	opacity: 0.6;
	width: 450px;
}
.imgqubis
{
	
	float:left;
	margin-top:5px;
	margin-right:5px;

}
.qubis
{
	
	float:right;
	margin-top:5px;
	margin-right:5px;
	font-size:11px;
	color:#cacaca;
}
.qubis a
{
	
	color: white;
}
.hotel
{
	margin-left:10px; 
	float:left;
}
.bron div
{
	margin-left:23px; 
	float:left;
	font-size:10px;
	color: #9d8967;
}
#slideshow {
	width: 960px;
	height: 333px;
	float: left;
	margin:0;
	padding:0;
	position:relative;
}

#slideshow ul {
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
}

#slideshow ul li {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	list-style:none;
}

#pagination {
	clear:both;
	width:75px;
	margin-left:455px;
	padding:0;
}

#pagination li {
	list-style:none;
	float:left;
	margin:0 2px;
}

#pagination li a 
{
	display:block;
	width:10px;
	height:10px;
	text-indent:-10000px;
	background:url(/images/pagination.png);
}

#pagination li a.active 
{
	background-position:0 10px;
}

.caption 
{
	width:100%;
	margin:0;
	padding:10px;
	position:absolute;
	left:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:lighter;
	color:#fff;

}

a
{
    color:#fff;
}

.ya_map
{
    float: right;
    margin-top: -165px;
}
.not_underline
{
	text-decoration: none;
}



.h-address-phone {
float: left;
font-family: times new roman, serif;
font-size: 14px;
color: #fff7f7;
padding: 33px 0 0 /*47*/ 40px;
}

.h-phone {
font-size: 18px;
color: #dea000;
margin-top: 10px;
}

.c-phone {
font-size: 18px;
color:#ffc546;
font-family: "Times New Roman";
}

.ivisa{
    margin-left: 19px;
    width: 224px;
    height: 60px;
    background: url("/images/visa-bg.png");
    float: left;
    margin-top: 5px;
    text-align: right;
}

.ivisa:hover{
    background-position: 0 -62px;
}

.ivisa span{
    font-family: Georgia;
    font-size: 12px;
    line-height: 16px;
    color: #ffc546;
    width: 118px;
    display: inline-block;
    text-decoration: underline;
    text-align: left;
    margin-top: 16px;
}

.ivisa span:hover{
    text-decoration: none;
}

.clear{
    clear:both;
}

.content-visa{
    font-family: Georgia;
    font-size: 14px;
    line-height: 15px;
    color: #fff;
}

.content-visa .image{
    float: left;
    margin-right: 11px;
}

.content-visa .list{
    padding: 0;
    list-style: none;
}

.content-visa .bron-link-menu{
    float: right;
    margin: 0;
}

.btvideo{
    background: url("/images/vplay-bg.png");
    margin-left: 19px;
    padding-left:105px;
    width: 119px;
    height: 60px;
    float: left;
    margin-top: 5px;
    text-align: left;
}

.btvideo:hover{
    background-position: 0 -62px;
}

.btvideo span{
    font-family: Georgia;
    font-size: 14px;
    line-height: 26px;
    color: #ffc546;
    width: 118px;
    display: inline-block;
    text-decoration: underline;
    text-align: left;
    margin-top: 16px;
}

.btvideo span:hover{
    text-decoration: none;
}

#content-booking {
	width: calc(100% - 30px);
	padding: 15px;
}